Subject: Re: SkidMarks Game...
From: [email-masked] (Jose Elias)
To: [email-masked], [email-masked]
Date: Tue, 7 Sep 93 13:10:08 -0400

Martin,

I don't think the CD-32 Joy-Pad connector is the same
as the amiga's, but IF it is (I doubt though) what they
probably do is settle down in a "standard" way of reading
the pad, i.e.: the pad can constantly send a 16-bit word
SERIALLY (or 2 8-bits?), and each of the 16 bits
represents up, down, button 1,2,3,... etc, and then it
just repeats the same thing over and over again. The
problem I see is how fast this could be done thru
the regular amiga ports, I REALLY have no idea since
I don't know how to program the amiga in ASM (yet!!!),
so someone can probably work this out a little bit
better than I can.

I'm sure we can do this in amos, but we'd need one
of these "CD-32 standard" type joypads so that it
keeps sending those bit continously and we can
interpret them 16 bits at a time.

Sincerely,
	[email-masked]

p.s.: I know is not hard to build such a device,
      I took a simple logic-design course and I
      think even I can build the logic circuit
      needed, all I would really need to know
      is at what frequency to send data in the
      port (i.e.: how many bits per second).